@charset "utf-8";
/**
 * scCont
 */
.scCont {
	width: 100%;
	min-height: 100vh;
	display: flex;
	align-items: center;
}
.scCont__inner {
	width: 100%;
	padding: 52px 0;
}
@media screen and (max-width:768px){
	.scCont {
		min-height: auto;
		padding-top: 40px;
		padding-bottom: 80px;

	}
	.scCont__inner {
		padding: 0 60px;
	}
}

/* title */
.scCont__title {
	display: none;
}
@media screen and (max-width:768px){
	.scCont__title {
		color: #fff;
		display: block;
		font-size: 24px;
		font-style: italic;
		letter-spacing: 0.4em;
		margin-bottom: 40px;
		text-align: center;
	}
}

/**
 * staffLists
 */
.staffLists__item:not(:first-child) {
	margin-top: 0.5em;
}
.staffLists__item {
	color: #fff;
	display: flex;
}
@media screen and (max-width:768px){
	.staffLists__item:not(:first-child) {
		margin-top: 1em;
	}
}

/* dt */
.staffLists__dt {
	font-size: 14px;
	margin-top: 0.3em;
	white-space: nowrap;
}
.staffLists__dt:after {
	content: "：";
}
@media screen and (max-width:768px){
	.staffLists__dt {
		font-size: 16px;
	}
}

/* dd */
.staffLists__dd {
	font-size: 18px;
	white-space: nowrap;
}
.staffLists__dd .fontmin {
	font-size: 80%;
	margin-bottom: 0.1em;
}
.staffLists__dd.is-comment {
	display: flex;
	align-items: center;
}
@media screen and (max-width:768px){
	.staffLists__dd {
		font-size: 20px;
	}
}

/* seriesComment */
.seriesComment {
	margin-top: 1em;
}
.seriesComment a {
	background-color: #fff;
	border-radius: 45px;
	color: rgb(var(--color-orange));
	display: inline-flex;
	align-items: center;
	height: 45px;
	font-size: 18px;
	padding: 0.5em 1.5em;
	text-decoration: none;
}
.seriesComment a:after {
	content: "";
	background-color: rgb(var(--color-orange));
	display: block;
	-webkit-mask: url(../img/common/icon/icon_comment.png) no-repeat center / contain;
	mask: url(../img/common/icon/icon_comment.png) no-repeat center / contain;
	width: 23px;
	height: 22px;
	margin-left: 0.5em;
}
@media screen and (max-width:768px){
	.seriesComment {
		margin-top: 1.5em;
	}
	.seriesComment a {
		border-radius: 70px;
		height: 70px;
		font-size: 20px;
	}
}

/**
 * castCont
 */
.castCont {
	margin-top: 40px;
}
@media screen and (max-width:768px){
	.castCont {
		margin-top: 60px;
	}
}

/**
 * castLists
 */
.castLists {
	display: flex;
	flex-wrap: wrap;
}

/* item */
.castLists__item {
	color: #fff;
	width: calc(100% / 3);
}
.castLists__item:nth-child(n + 4) {
	margin-top: 1.5em;
}
@media screen and (max-width:768px){
	.castLists__item {
		width: calc(100% / 2);
	}
	.castLists__item:nth-child(n + 4) {
		margin-top: 0;
	}
	.castLists__item:nth-child(n + 3) {
		margin-top: 1.5em;
	}
}

/* dt */
.castLists__dt {
	font-size: 14px;
	white-space: nowrap;
}
.castLists__dt:after {
	content: "：";
}
@media screen and (max-width:768px){
	.castLists__dt {
		font-size: 16px;
	}
}

/* dd */
.castLists__dd {
	font-size: 18px;
	white-space: nowrap;
}
.castLists__dd .fontmin {
	font-size: 80%;
}
.castLists__dd.is-comment {
	display: flex;
	align-items: center;
}
@media screen and (max-width:768px){
	.castLists__dd {
		font-size: 20px;
	}
}

/**
 * commentBtn
 */
.commentBtn {
	background-color: #fff;
	-webkit-mask: url(../img/common/icon/icon_comment.png) no-repeat center / contain;
	mask: url(../img/common/icon/icon_comment.png) no-repeat center / contain;
	display: block;
	width: 23px;
	height: 22px;
	margin-left: 0.5em;
}
